
h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-family: 'decima_uniRegular';
  color: #353435;*/
  font-weight: 400; 
}

.text-label {
  color: #353435;
  text-align: left !important;
}

.text-label-contain {
  color: #353435;
  font-weight: bold;
  font-size: 150%;
  text-align: left !important;
  margin-top: -10px;
  line-height: 1;
}

.text-label-contain-modal {
  color: #353435;
  font-weight: bold;
  font-size: 105%;
  text-align: left !important;
  margin-top: -10px;
  line-height: 1;
}

.form-group-label {
  float: left;
  margin-right: 20px;
  margin-left: 0px;
  display: block;
}

.form-group-label-menu {
  margin-right: 0px;
  margin-left: 0px;
  display: block;
}

.form-group-label-finale {
  float: left;
  margin-right: 0px;
  margin-left: 0px;
  display: block;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.btn-delete,
.btn-delete.disabled {
  background: #353435;
  border: 1px solid #000;
  color: #fff;
  -webkit-box-shadow: 0 2px 2px 0 rgba(66, 165, 245, 0.14), 0 3px 1px -2px rgba(66, 165, 245, 0.2), 0 1px 5px 0 rgba(66, 165, 245, 0.12);
  box-shadow: 0 2px 2px 0 rgba(66, 165, 245, 0.14), 0 3px 1px -2px rgba(66, 165, 245, 0.2), 0 1px 5px 0 rgba(66, 165, 245, 0.12);
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in; }
  .btn-delete:hover,
  .btn-delete.disabled:hover {
    background: #353435;
     color: #fff;
    border: 1px solid #000;
    -webkit-box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2);
    box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2); }
  .btn-delete.active, .btn-delete:focus,
  .btn-delete.disabled.active,
  .btn-delete.disabled:focus {
    background: #353435;
    -webkit-box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2);
    box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2); }

.btn-delete-reverse,
.btn-delete-reverse.disabled {
  background: white;
  color: black;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in; }
  .btn-delete-reverse:hover,
  .btn-delete-reverse.disabled:hover {
    background: white;
     color: black;
    border: 1px solid #000;
    -webkit-box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2);
    box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2); }
  .btn-delete-reverse.active, .btn-delete-reverse:focus,
  .btn-delete-reverse.disabled.active,
  .btn-delete-reverse.disabled:focus {
    background: white;
    -webkit-box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2);
    box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2); }